/*2020-07-08修改*/
em{font-style:normal}
.clear{ clear: both;}
.article{ margin-bottom:70px;}
/*列表*/
.list20200708{ width:788px; float: left;}
.list20200708 ul{ width:100%;}
.list20200708 li{ width:96%; padding: 2%; padding-bottom: 20px; border-bottom: 1px #e5e5e5 dashed;}
.list20200708 li:hover{ background: #fafafa;}
.list20200708 li:hover h1{ color: #009882;}
.list20200708 li h1{ width:100%; font-size: 20px; line-height: 45px; color: #333; font-weight: bold;}
.list20200708 dl{ width:100%;}
.list20200708 dd{ height: 30px; float: left; margin-right: 4%; line-height: 30px; color: #333;}
.list20200708 dd:hover{ color: #333;}
.list20200708 p{ font-size: 14px; color: #474747; line-height: 1.5; margin-top: 1%;}
.list20200708 p a{ color: #f00;}

.list_wap20200708{ display: none;}

/*上一页下一页*/
.list_nav20200708{ width:90%; margin: 0 auto; margin-top: 7%;}
.list_nav20200708 a{ width:15%; height: 35px; line-height: 35px; background: #094; text-align: center; color: #fff; border-radius: 5px; display: block;}
.list_nav20200708 a:hover{ background: #094;}
#page_up{ float:left;}
#page_down{ float:right !important;}
.list_nav20200708 p{ width:10%; float: left; margin-left: 30%; font-size: 16px;}

@media screen and (max-width: 745px){
.article{ margin-bottom:0;}
.block{ line-height: 2em;}
/*列表*/
.list20200708{ width:100%; float: none; margin-top: 3%; margin-bottom: 10%;}
.list_pc20200708{ display: none;}

.list_wap20200708{  display: block; margin-bottom: 10%;}
.list_wap20200708 ul{ width:100%;}
.list_wap20200708 li{ width:94%; padding: 3%; padding-bottom: 2%; margin-bottom: 2%; background: #fafafa; border: 1px #e5e5e5 solid;}
.list_wap20200708 li a{ color: #333;}
.list_wap20200708 li a h1{ width:100%; font-size: 16px; line-height: 1.5; color: #009882;font-weight: bold;}
.list_wap20200708 li a p{ font-size: 14px; color: #474747; line-height: 1.5; margin-top: 3%;}
.list_wap20200708 li a span{ font-size: 12px; color: #474747; line-height: 1.5; margin-top: 3%; float:left; margin-right:5%; display: block;}

/*上一页下一页*/
.list_nav20200708{ width:90%; margin: 0 auto; margin-top: 7%;}
.list_nav20200708 a{ width:25%; height: 35px; line-height: 35px; background: #094; text-align: center; color: #fff; border-radius: 5px; font-size: 1.2em; display: block;}
.list_nav20200708 a:hover{ background: #094;}
#page_up{ font-size:.8rem; float:left;}
#page_down{ font-size:.8rem; float:right !important;}
.list_nav20200708 p{ width:10%; float: left; margin-left: 15%; font-size: 16px;}

    .side .list{ display: none;}




}